@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;700&family=Cormorant+Garamond:wght@400;500;700&family=Montserrat:wght@400;500;700&display=swap');

body {
    /* font-family: 'Playfair Display', 'Cormorant Garamond', 'Montserrat', sans-serif; */
}

.section-masculinofemininoemcolunas {
    position: relative;
    float: left;
    width: 100%;
    padding: 30px 0;
    & .conteudosessao {
        position: relative;
        float: left;
        width: 100%;
        & .metade {
            position: relative;
            float: left;
            width: calc(50% - 10px);
            & .caixa {
                position: relative;
                float: left;
                width: 100%;
                margin-top: 10px;
                margin-bottom: 10px;
                & .kalimdor-banner {
                    width: 100%;
                    height: 100%;
                    & .banner-inner {
                        width: 100%;
                        height: 100%;
                        & figure {
                            width: 100%;
                            height: 100%;
                            & img {
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                                object-position: center;
                            }
                        }
                    }
                }
            }
            & .caixa.maior {
                width: 100%;
                height: 300px;
                background-color: #ff0000;
            }
            & .caixa.menor {
                width: calc(50% - 10px);
                height: 200px;
                background-color: #00ff00;
            }
            & .caixa.menor.depois {
                margin-left: 20px;
            }
            & .caixa.cumprida {
                width: 100%;
                height: 150px;
                background-color: #0000ff;
            }
        }
        & .metade.esquerda {
            background-color: transparent;
            margin-right: 10px;
        }
        & .metade.direita {
            background-color: transparent;
            margin-left: 10px;
        }
    }
}


.produtonovidadesfix {
    height: 280px;
    overflow: hidden;
    & img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    & .prdtsecundariafix {
        display: none;
    }
}
.produtonovidadesfix:hover {
    & .prdtsecundariafix {
        display: block;
    }
}

.sliderfix {
    height: 100vh;
    max-height: 1080px;
    overflow: hidden;
    & .slide-wrap {
        height: 100vh;
        max-height: 1080px;
        overflow: hidden;
        & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
        }
        & h1, h2 {
            max-width: 400px;
        }
    }
}

.clearfix {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

.bloggridfix {
    & .post-thumb {
        height: 360px;
        & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
}

.header-light .box-header-nav .main-menu > .menu-item > a,
.header-light .box-header-nav .main-menu > .menu-item > a::before {
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.product-item.list .product-thumb.listagemfix {
    height: 250px;
    & .produtonovidadesfix {
        position: relative;
        float: left;
        width: 100%;
        height: 100%;
    }
}
.product-item.list .product-info {
    margin-top: 5px;
}

.blogimagemcapafix {
    height: 400px;
    & img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}

.minipostfix {
    & .post-thumb {
        width: 100px;
        height: 100px;
        overflow: hidden;
        & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
        }
    }
}

.sectionmeioremovidofix {
    padding: 30px;
    margin-top: 50px;
}

.formulariocontatofix {
    & p:nth-child(1), p:nth-child(2) {
        width: 100%;
        float: left;
    }
    &  p:nth-child(4) {
        margin-bottom: 20px;
    }
    & p:nth-child(5) {
        width: calc(100% - 150px);
        float: left;
    }
    & p:nth-child(6) {
        width: 120px;
        float: right;
    }
    & select {
        border: 1px solid #f0f0f0;
        background-color: #f0f0f0;
        border-radius: 46px;
        line-height: 40px;
        padding: 0 42px 0 22px;
        height: 42px;
        width: 100%;
        border: 1px solid #dadada;
        margin-top: 10px;
    }
    & label {
        width: 100%;
        & input {
            margin-top: 10px;
            background-color: #f0f0f0;
            border-radius: 30px;
            border: 1px solid #dadada;
            height: 40px;
            line-height: 40px;
            padding: 0 20px;
            width: 100%;
        }
    }
    & input[type="submit"] {
        border-radius: 20px;
    }
}

#envies {
    position: fixed;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100vh !important;
    display: none;
    z-index: 99999;
    & .acaixa {
        position: relative;
        float: left;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.75);
        display: flex;
        justify-content: center;
        align-items: center;
        & .carregando {
            position: relative;
            float: left;
            width: calc(100% - 40px);
            max-width: 300px;
            & figure {
                position: relative;
                float: left;
                width: 100%;
                height: 64px;
                margin-bottom: 20px;
                & img {
                    width: 100%;
                    height: 100%;
                    object-fit: contain;
                    object-position: center;
                }
            }
            & p {
                position: relative;
                float: left;
                width: 100%;
                font-weight: bold;
                color: #ffffff;
                text-align: center;
            }
        }
    }
}

.submenumegamenufix {
    background-color: transparent !important;
    box-shadow: unset !important;
    & .caixamenufix {
        width: 100%;
        max-width: 600px;
        float: right;
        background-color: #ffffff;
        box-shadow: 0 3px 18px 0 rgba(0, 0, 0, 0.05);
    }
}

.whatsappflutuante {
    position: fixed;
    right: 20px;
    bottom: 130px;
    width: 64px;
    height: 64px;
    z-index: 999;
    & .obotao {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #2bd46a;
        border: 4px solid #ffffff;
        border-radius: 50%;
        overflow: hidden;
        line-height: 56px;
        text-align: center;
        font-size: 32px;
        color: #ffffff;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
    }
    & .listawhatsapp {
        position: absolute;
        bottom: 0;
        right: -999em;
        width: 200px;
        background-color: #2bd46a;
        border: 1px solid #ffffff;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
        padding: 20px 10px;
        border-radius: 6px;
        & ul {
            position: relative;
            float: left;
            width: 100%;
            list-style: none;
            margin: 0;
            padding: 0;
            & li {
                position: relative;
                float: left;
                width: 100%;
                margin: 0;
                & a {
                    position: relative;
                    width: 100%;
                    padding: 5px;
                    border-radius: 4px;
                    font-size: 14px;
                    line-height: 18px;
                    display: inline-block;
                    color: #ffffff;
                    background-color: rgba(0,0,0,0.0);
                    transition: 0.2s;
                    & span {
                        font-weight: bold;
                    }
                }
                & a:hover {
                    background-color: rgba(0,0,0,0.25);
                }
            }
        }
    }
}
.whatsappflutuante:hover {
    & .listawhatsapp {
        right: 50px;
    }
}

.partedobotaoparaconversarnowhatsapp {
    position: relative;
    float: left;
    width: 100%;
    border-top: 1px solid #ebebeb;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    & ul {
        position: relative;
        float: left;
        width: 100%;
        list-style: none;
        margin: 0;
        padding: 0;
        & li {
            position: relative;
            float: left;
            width: 100%;
            margin: 10px 0;
            & a {
                position: relative;
                float: left;
                border-radius: 50px;
                background-color: #2bd46a;
                color: #f0f0f0;
                padding: 5px 25px 5px 5px;
                box-shadow: 0 3px 5px rgba(0, 0, 0, 0.0);
                transition: 0.2s;
                & .icone {
                    position: relative;
                    float: left;
                    width: 36px;
                    height: 36px;
                    line-height: 36px;
                    text-align: center;
                    font-size: 24px;
                    margin-right: 5px;
                }
                & .texto {
                    position: relative;
                    float: right;
                    font-size: 14px;
                    line-height: 18px;
                    & span {
                        font-weight: bold;
                    }
                }
            }
            & a:hover {
                box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
                background-color: #28a154;
            }
        }
    }
}

.bannerprodutosimgfix {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
}

.caixacomcursor {
    cursor: pointer;
    z-index: 9;
}

.kalimdor-socials.style-03 .socials-list li a.douradofix::before {
    background-color: #bd9c62;
}
.kalimdor-socials.style-03 .socials-list li a.douradofix:hover {
    color: #000000;
}

ul.menugrupofix {
    list-style: none;
    & li {
        & a {
            font-weight: bold;
        }
        & ul.menucagetoriafix {
            list-style: none;
            & li {
                & a {
                    font-weight: normal;
                }
            }
        }
    }
}
.listagrifefix {
    & .slick-track {
        display: flex;
        align-items: center;
    }
}

.headerlogofix {
    position: relative;
    float: left;
    height: 60px;
    & a {
        position: relative;
        float: left;
        width: 100%;
        height: 100%;
        & img {
            width: 100%;
            height: 100%;
            object-position: left;
        }
    }
}
.headerlobomidfix {
    height: 60px;
    & a {
        position: relative;
        float: left;
        width: 100%;
        height: calc(100% - 10px);
        margin: 5px 0;
        & img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }
    }
}

.btndouradofix {
    border: #e4c184;
    background-color: #bd9c62;
}
.btndouradofix:hover {
    border: #e4c184;
    background-color: #9b7c46;
}
.cordovalorfix {
    color: #bd9c62 !important;
}

.kalimdor-tabs .tab-title::before,
.kalimdor-blog > .title::before,
.kalimdor-products > .title::before,
.block-title .product-grid-title::before {
    border-bottom: 4px solid #bd9c62;
}

.menuitem-list a:hover {
    color: #bd9c62; 
}

.slide-home-01 {
    position: relative;
}

.slide-home-01 .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.slide-home-01 .slick-prev {
    left: 15px;
}

.slide-home-01 .slick-next {
    right: 15px;
}

.slide-home-01 .slick-prev,
.slide-home-01 .slick-next {
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slide-home-01 .slick-prev:before {
    font-family: 'Font Awesome 5 Free', FontAwesome !important;
    font-weight: 900 !important;
    content: '\f053' !important;
}

.slide-home-01 .slick-next:before {
    font-family: 'Font Awesome 5 Free', FontAwesome !important;
    font-weight: 900 !important;
    content: '\f054' !important;
}

.slide-home-01 .slick-prev,
.slide-home-01 .slick-next {
    font-size: 0 !important;
}
.slide-home-01 .slick-prev:before,
.slide-home-01 .slick-next:before {
    font-size: 17px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.slide-home-01 .slick-prev:before {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 1600px) {

    .bannerprodutosimgfix {
        height: 360px;
    }
    
}


@media only screen and (max-width: 1200px) {

    .bloggridfix {
        & .post-thumb {
            height: 400px;
        }
    }

    .bannerprodutosimgfix {
        height: 315px;
    }
    
}


@media only screen and (max-width: 1024px) {

    

}


@media only screen and (max-width: 990px) {

    .bloggridfix {
        & .post-thumb {
            height: 300px;
        }
    }

}


@media only screen and (max-width: 768px) {

    .section-masculinofemininoemcolunas {
        & .conteudosessao {
            & .metade {
                width: 100%;
                & .caixa {
                    margin-top: 5px;
                    margin-bottom: 5px;
                    width: 100%;
                }
                & .caixa.maior {
                    width: 100%;
                    height: 300px;
                }
                & .caixa.menor {
                    width: 100%;
                    height: 250px;
                }
                & .caixa.menor.depois {
                    margin-left: 0;
                }
                & .caixa.cumprida {
                    width: 100%;
                    height: 250px;
                }
            }
            & .metade.esquerda {
                margin-right: 0;
            }
            & .metade.direita {
                margin-left: 0;
            }
        }
    }

    .bloggridfix {
        & .post-thumb {
            height: 400px;
        }
    }

    .product-item.list .product-thumb.listagemfix {
        height: 200px;
    }

    .blogimagemcapafix {
        height: 360px;
    }

    .sectionmeioremovidofix {
        padding: 15px;
        margin-top: 30px;
    }

}


@media only screen and (max-width: 640px) {
    
    .kalimdor-ordering select, .per-page-form select {
        width: 100%;
        margin: 5px 0;
    }

}


@media only screen and (max-width: 480px) {

    .bloggridfix {
        & .post-thumb {
            height: 360px;
        }
    }

    .blogimagemcapafix {
        height: 360px;
    }

}

@media only screen and (max-width: 479px) {


    
}


@media only screen and (max-width: 360px) {

    .bloggridfix {
        & .post-thumb {
            height: 300px;
        }
    }

    .product-item.list .product-thumb.listagemfix {
        height: 150px;
    }

    .blogimagemcapafix {
        height: 250px;
    }

    .formulariocontatofix {
        & p:nth-child(5) {
            width: 100%;
            float: left;
        }
        & p:nth-child(6) {
            width: 100%;
            float: left;
        }
    }
    
}


@media only screen and (max-width: 320px) {


    
}
